@charset "UTF-8";
/* CSS Document */

body {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #270B04;
}
.footertext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-top: 8px;
}
a:link {
	color: #069;
}
a:hover {
	color: #FF6;
}
a:active {
	color: #390;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: justify;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
}
